Subject: Re: [PATCH] Driver for FECs on motorola DUET (87x/88x)

From: Pantelis Antoniou <[email-masked]>
Date: Fri, 14 May 2004 18:18:23 +0300

Joakim Tjernlund wrote:

>>From: Pantelis Antoniou [mailto:[email-masked]]
>>
>>Progress report.
>>
>>Got it to move even further.
>>
>
>Great!
>
>
:P

>>No longer crashes but it seems stuck in something related
>>to the serial console.
>>
>
>If you are going to mess with the 8xx_io/uart.c, you might
>want to port this from 2.4:
>http://ppc.bkbits.net:8080/linuxppc-2.4/diffs/arch/ppc/8xx_io/[email-masked]?nav=index.html|src/.|src/arch|src/arch/ppc|src/arch/pp
>c/8xx_io|hist/arch/ppc/8xx_io/uart.c
>
>
>
>
I know, I tried to port it over but it's a mess.
Things have changed dramatically in the serial subsystem in 2.6.

I'm not sure that I will avoid rewritting the serial driver.

Regards

Pantelis

Regards

Pantelis

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/